{    
    "usingComponents": {
        "goods_recommend":"/components/goods_list/goods_list",
        "nav": "/components/diy_nav/diy_nav",
        "top_nav": "/components/diy_top_nav/diy_top_nav",
        "advertising":"/components/diy_advertising/diy_advertising",
        "groupbuy": "/components/diy_groupbuy/diy_groupbuy",
        "goodsGroup":  "/components/diy_goodsGroup/diy_goodsGroup",
        "seckill": "/components/diy_seckill/diy_seckill",
        "searchbox":"/components/diy_searchbox/diy_searchbox",
        "shopname": "/components/diy_shopname/diy_shopname",
        "pingd_buy": "/components/diy_pingd_buy/diy_pingd_buy",
        "diy_public": "/components/diy_public/diy_public",
        "heat_img": "/components/diy_heatImg/diy_heatImg",
        "title": "/components/diy_title/diy_title",
        "notice": "/components/diy_notice/diy_notice",
        "voice": "/components/diy_voice/diy_voice",
        "richtext": "/components/diy_richtext/diy_richtext",
        "assist":"/components/diy_assist/diy_assist",
        "picMax": "/components/diy_picMax/diy_picMax",
        "mvideo": "/components/diy_video/diy_video",    
        "service": "/components/diy_service/diy_service",
		"scan": "/components/diy_scan/diy_scan",
		"store_select": "/components/diy_store_select/diy_store_select",
        "presell": "/components/diy_pregoods/diy_pregoods",
		"luckyGo": "/components/diy_luckyGo/diy_luckyGo",
		"serviceCard": "/components/diy_serviceCard/diy_serviceCard",
		"live": "/components/diy_live/diy_live",
		"mp-dialog": "weui-miniprogram/dialog/dialog",
    "mp-sticky": "/components/mp-sticky/mp-sticky",
    "floatingWindow": "/components/diy_floatingWindow/diy_floatingWindow",
    "floatingBox": "/components/diy_floatingBox/diy_floatingBox",
		"privacy_pop": "/components/privacy_pop/privacy_pop"
    },
  "enablePullDownRefresh": false,
  "onReachBottomDistance":300,
  "navigationStyle":"custom"
}